// file: tr_lat_get_0.cc
//

// isip include files
//
#include "train_lattice.h"
#include "train_lattice_constants.h"

// method: get_num_arcs_cc
//
// arguments: none
//  
// return: an int_4 with number of arcs in the Train_Lattice
//
// this method gets the number of arcs in the Train_Lattice
//
int_4 Train_Lattice::get_num_arcs_cc() {

  // exit gracefully
  //
  return num_arcs_d;
}
